<?php

namespace App\Filament\Resources\PanelBoxValidationResource\Pages;

use App\Filament\Resources\PanelBoxValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPanelBoxValidations extends ListRecords
{
    protected static string $resource = PanelBoxValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
